@charset "utf-8";

/***************************************************************************
*
* MEALS STYLE
*
***************************************************************************/
.inner{
	width: 1005px;
}
.text,tr{
	font-size: 16px;
	line-height: 1.7;
}
#content .pageTitle{
	margin-bottom: 30px;
}
.areaTitle{
	margin-bottom: 23px;
}
.areaCommitment{
	background: url(../img/meals/areaCommitmen_bg.jpg) no-repeat top center;
	background-size: cover;
	padding: 45px 0 75px;
	margin-bottom: 50px;
}
.areaCommitment .photoBackground{

}

#content .areaCommitment .areaTitle{
	color: #fff;
	border: none;
	margin-bottom: 35px;
	font-weight: 300;
}
.areaCommitment .text{
	text-align: center;
	color: #fff;
	font-weight: 200;
	line-height: 1.7;
}


/*arealistPhoto*/

.arealistPhoto{
	margin-bottom: 40px;
}
.arealistPhoto .listPhoto{

}
.arealistPhoto .listPhoto li{
	float: left;
	width: 250px;
	margin-right: 1px;
	margin-bottom: 1px;
}
.arealistPhoto .listPhoto li:nth-child(4n){
	margin-right: 0;
}




/*menuimage_waku*/
.menuimage_waku{
	width:auto;
	height:auto;
	margin-bottom:37px;
	}
.menuimage_waku .menuimage li{
	width:198px;
	margin-bottom:3px;
	}
.menuimage_waku .menuimage li img{
	width:100%;
	height:auto;
	}
/**/



.areaMenu{
	margin-bottom: 40px;
}

.areaMenu .text{
	padding: 0 20px;
}


.areaMoon{
	margin-bottom: 30px;
}
.areaMoon .boxLeft{
	display: inline-block;
	width: 480px;
	vertical-align: top;

}
.areaMoon .boxLeft .areaTitle{
	padding-bottom: 0;
	margin-bottom: 12px;
}
.areaMoon .boxLeft .wrapTable{
	padding: 0 15px;
	margin-bottom: 10px;
}
.areaMoon .boxLeft tr{
	text-align: left;
	width: 100%;
}

.areaMoon .boxLeft th{
	font-weight: 500;
	width: 140px;
	vertical-align: top;
}
.areaMoon .boxLeft td{

}
.areaMoon .boxLeft .text{
	padding: 0 15px;
	font-size: 14px;
}

.areaMoon .photoRight{
	display: inline-block;
	width: 480px;
	vertical-align: top;
	margin-left:14px;
	padding-top: 7px;
}

.areaBreakfast{
	margin-bottom: 37px;
}
.areaBreakfast .boxBreak{
	width: 960px;
	margin: 0 auto;
}
.areaBreakfast .boxBreak .text{
	width: 450px;
	display: inline-block;
	vertical-align: top;
}
.areaBreakfast .boxBreak .breakPhoto{
	width: 482px;
	display: inline-block;
	vertical-align: top;
	margin-left: 24px;
	padding-top: 7px;
}


.areaInformation{
	margin-bottom: 70px;
}
.areaInformation tr{
	border-top: 1px dashed #ccc;
}
.areaInformation tr:last-child{
	border-bottom: 1px dashed #ccc;
}
.areaInformation th{
	vertical-align: top;
	font-weight: 500;
	width: 250px;
	padding: 10px 0px 10px 23px;
	text-align: left;
}
.areaInformation td{
	padding: 10px 0;
}
#content .listBtn{
	margin-bottom: 95px;
	margin-top: 50px;
}

#content .listBtn li .mintext {
    padding: 11.5px 0;
}

#content .listBtn li .word {
    font-size: 16px;
    margin-right: 5px;
    position: relative;
    top: -2px;

}

#content .listBtn li .number {
    font-size: 24px;
    line-height: 1;
}
.pc{
	display: block;
}

/*.private-dining-rooms*/
.private-dining-rooms{
	margin-top: 50px;
	font-size:18px;
	text-align: center;
}
.private-dining-rooms p{
	margin-top: 20px;
}
.private-dining-rooms ul{
	display:-webkit-box;display:-ms-flexbox;display:flex;
	-ms-flex-wrap: wrap;flex-wrap: wrap;
	-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
}
.private-dining-rooms ul li{
	width: 490px;
}


@media(max-width: 768px){
	.pc{
		display: none;
	}
	.inner{
		width: 100%;
	}
	.text,tr{
		font-size: 14px;
	}
	.main_page {
	    overflow: hidden;
	}

	.main_page img {
	    height: 300px;
	    transform: translateX(-36%);
	    width: inherit;
	    left: 50%;
	    position: relative;
	    max-width: inherit;
	    object-fit: inherit;

	}
	.areaBreakfast .boxBreak{
		width: 100%;
	}
	.areaMoon .boxLeft{
		width: 100%;
		margin-bottom: 20px;
	}
	.areaMoon .photoRight{
		width: 100%;
		margin-left: 0;
	}
	.areaBreakfast .boxBreak .text{
		width: 100%;
		padding: 0 10px;
		margin-bottom: 20px;
	}
	.areaBreakfast .boxBreak .breakPhoto{
		width: 100%;
		margin-left: 0;
	}

	.areaInformation th{
		width: 30%;
		padding-left: 8px;

	}
	.areaMoon .boxLeft th{
		vertical-align: top;
	}
	.arealistPhoto .listPhoto li a{
		display: block;
	}
	.arealistPhoto .listPhoto li{
		width: 100%;
		margin-right: 0;
		float: none;
		margin-bottom: 2px;
	}


/*menuimage_waku*/
.menuimage_waku{
	margin-bottom:38px;
	}
.menuimage_waku .menuimage li{
	width:100%;
	margin-bottom:2px;
	}
/**/



	.areaCommitment{
		margin-bottom: 30px;
	}
	.arealistPhoto{
		margin-bottom: 30px;
	}
	.areaMenu{
		margin-bottom: 30px;
	}
	.areaInformation{
		margin-bottom: 30px;
	}
	#content .listBtn{
		margin-bottom: 50px;
	}
	.areaMenu .text{
		padding: 0 10px;
	}
	.areaMoon .boxLeft .wrapTable{
		padding: 0 10px;
	}
	.areaMoon .boxLeft .text{
		padding: 0 10px;
	}
	#content .listBtn li .word {
	    top: 1px;
	}
	#content .listBtn li .mintext {
	    padding: 8px 0;
	}

	#content .listBtn li .number {
	    font-size: 18px;
	    position: relative;
	    top: 2px;
	}



/*.private-dining-rooms*/
.private-dining-rooms{
	margin-top: 50px;
	font-size:15px;
	text-align: center;
}
.private-dining-rooms p{
	margin-top: 20px;
}
.private-dining-rooms ul{
	display:-webkit-box;display:-ms-flexbox;display:flex;
	-ms-flex-wrap: wrap;flex-wrap: wrap;
	-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;
}
.private-dining-rooms ul li{
	width: 48%;
}



}